ul, ul ul
	{
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	}
	
ul li:hover			/*wegen IE 7 erforderlich*/
	{
	list-style-type: none;
	list-style-image: none;
	}

/* first level */
ul#sitemap
	{
	margin-left: 1em;
	background: url(../imgs/dots_v.gif) repeat-y 22px 0;
	padding: 0;
	list-style: none;
	}

ul#sitemap li
	{
	margin-bottom: 20px;
	background: url(../imgs/dots_h.gif) no-repeat 22px 12px; 
	list-style: none;
	}

ul#sitemap li a
	{
	padding: 0 50px;
	}

/* second level */
ul#sitemap ul
	{
	background: url(../imgs/dots_v.gif) repeat-y 50px 0; 
	margin: 15px 0 0 0;
	padding: 0;
	}

ul#sitemap li li 
	{ 
	background: url(../imgs/dots_h.gif) no-repeat 50px 14px;
	}

ul#sitemap li li a
	{
	padding: 0 0 0 80px;
	}

/* third level */
ul#sitemap ul ul 
	{ 
	background: none; 
	background: url(../imgs/dots_v.gif) repeat-y 80px 0; 
	}

ul#sitemap li li li 
	{ 
	background: url(../imgs/dots_h.gif) no-repeat 80px 14px;
	}

ul#sitemap li li li a
	{
	padding: 0 0 0 110px;
	}

/* fourth level */
ul#sitemap ul ul ul 
	{ 
	background: url(../imgs/dots_v.gif) repeat-y 110px 0; 
	}

ul#sitemap li li li li 
	{ 
	background: url(../imgs/dots_h.gif) no-repeat 110px 14px; 
	}

ul#sitemap li li li li a
	{
	padding: 0 0 0 140px;
	}
	
.nx1 {
	background: url(../imgs/nx.gif) no-repeat 19px 8px;
	}
.nxo1 {
	background: url(../imgs/nxo.gif) no-repeat 19px 8px;
	}
.it {
	background: url(../imgs/list.gif) no-repeat 10px -3px;
	}
.it:hover {
	background: url(../imgs/listr.gif) no-repeat 10px -3px;
	}
.ck {
	background: url(../imgs/list_ck.gif) no-repeat 10px -2px;
	}
.ck:hover {
	background: url(../imgs/list_ck1.gif) no-repeat 10px -2px;
	}
.nx2 {
	background: url(../imgs/nx.gif) no-repeat 47px 9px;
	}
.nxo2 {
	background: url(../imgs/nxo.gif) no-repeat 47px 9px;
	}
.nx3 {
	background: url(../imgs/nx.gif) no-repeat 77px 9px;
	}
.nxo3 {
	background: url(../imgs/nxo.gif) no-repeat 77px 9px;
	}
.nx4 {
	background: url(../imgs/nx.gif) no-repeat 107px 9px;
	}
